\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{PQ} &  0.419263 \\
\textbf{YN} &  0.382436 \\
\textbf{WH} &  0.162890 \\
\textbf{CS} &  0.022663 \\
\textbf{DQ} &  0.011331 \\
\textbf{PA} &  0.001416 \\
\bottomrule
\end{tabular}
